.TH ldaptor\-ldap2passwd 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-ldap2passwd \- export user account data from LDAP to passwd format

.SH SYNOPSIS
.B ldaptor\-ldap2passwd
[\fIoptions\fR]

.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-ldap2passwd
exports user account data (entries with objectClass=posixAccount) to
the format of \fB/etc/passwd\fR.

.SH SEE ALSO
.BR ldaptor-search (1),
.BR passwd (5)

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
